Subject: Merry Cookies!

From: [email-masked]
Date: Mon, 9 Dec 1996 16:13:37 -0500

Milogic:
 Wanted to pass this on to you and your friends!

 Dear Mary..
> 
> This is for you..I received it from Jane...
> Enjoy the cookies..
> 
> This is a true story.   Pass it on!!!
> 
>  My daughter & I had just finished a salad at Neiman-Marcus Cafe in
> Dallas decided to have a small dessert.  Because both of us are such
cookie
> lovers,we decided to try the "Neiman-Marcus Cookie". It was so excellent
> that I
> asked if they would give me the recipe and the waitress said with a
> small frown, "I'm afraid not."  Well, I said, would you let me buy the 
> recipe?
> 
> With a cute smile, she said, "Yes."
> 
> I asked how much, and she responded, "Only two fifty, it's a great
> deal!"
> 
> I said with approval, just add it to my tab.
> 
> Thirty days later, I received my VISA statement from Neiman-Marcus and
> it was $285.00. I looked again and I remembered I had only spent $9.95
for
> two salads and about $20.00 for a scarf.  As I glanced at the bottom of
the
> statement, it said, "Cookie Recipe - $250.00." That's outrageous!!
> 
> I called Neiman's Accounting Dept. and told them the waitress said it
> was "two-fifty," which clearly does not mean "two hundred and fifty
> dollars"
> by any *POSSIBLE* interpretation of the phrase.
> 
> Nieman-Marcus refused to budge. They would not refund my money, because
> according to them, "What the waitress told you is not our problem.  You
> have already seen the recipe - we absolutely will not refund your money
at
> this point."
> 
> I explained to her the criminal statutes which govern fraud in Texas, I
> threatened to refer them to the Better Business Bureau and the State's
> Attorney General for engaging in fraud. I was basically told, "Do what
> you want, we don't give a crap, and we're not refunding your money."
> 
> I waited, thinking of how I could get even, or even try and get any of
> my money back. I just said, "Okay, you folks got my $250, and now I'm
going
> to have $250.00 worth of fun."  I told her that I was going to see to it
> that every cookie lover in the United States with an e-mail account has a
> $250.00 cookie recipe from Neiman-Marcus... for free. She replied, "I 
> wish you wouldn't do this." I said, "Well, you should have thought of 
> that before you ripped me off, and slammed down the phone on her.
> 
> So, here it is!!!  Please, please, please pass it on to everyone you
> can possibly think of. I paid $250 dollars for this... I don't want
> Nieman-Marcus to *ever* get another penny off of this recipe....
> 
>      $250 DOLLAR COOKIE RECIPE:
>            2  cups butter
>            4  cups flour
>            2  tsp. soda
>            2  cups sugar
>            5  cups blended oatmeal **
>            24 oz. chocolate chips
>            2  cups brown sugar
>            1  tsp. salt
>            1  8 oz. Hershey Bar (grated)
>            4  eggs
>            2  tsp. baking powder
>            3  cups chopped nuts (your choice)
>            2  tsp. vanilla
> 
>        ** Measure oatmeal and blend in a blender to a fine powder. Cream
> the butter and both sugars. Add eggs and vanilla; mix together with
flour,
> oatmeal, salt, baking powder, and soda. Add chocolate chips, Hershey Bar
> and nuts.  Roll into balls and place two inches apart on a cookie sheet.
> Bake for 10 minutes at 375 degrees. Makes 112 cookies.
> 
>

---

From: Stephens Tony <[email-masked]>
Date: Mon, 9 Dec 1996 15:46:01 -0700

Please do not pass this  Nieman Marcus cookie bit on anymore I have
already recived it twice in the last two years. We all get enough junk
mail. I geuss it just keeps circulating.

	Tony Stephens

---

From: Stephens Tony <[email-masked]>
Date: Mon, 9 Dec 1996 15:46:01 -0700

Tony Stephens